Subject: [Last-Call] Secdir last call review of draft-ietf-rift-applicability-03

From: Watson Ladd via Datatracker <[email-masked]>
Date: Tue, 19 Jan 2021 20:49:50 -0800

Reviewer: Watson Ladd
Review result: Has Nits

I read this document.

I found it had very helpful and informative examples. My one complaint is a
nit. My first issue is that https://tools.ietf.org/html/rfc7322#section-4.8.5
says all RFCs must have security considerations. Yes, even ones like this one
listing example networks and failures. In this case a short reference to the
security section of RIFT is entirely appropriate. I do have questions about the
empty Acknowledgements section and the Contributors section with one person and
address: seems a bit odd to me.

Sincerely,
Watson Ladd